local fn = _gn(0x46A6CC01E0826106)
--- TASK_SHOOT_AT_COORD
function Global.TaskShootAtCoord(ped, x, y, z, duration, firingPattern, p6)
	return _in2(fn, ped, x, y, z, duration, _ch(firingPattern), p6)
end
